<Gauge Name="TNV-1" Version="1.0">
   <Image Name="TNV_Bck.bmp" Luminous="Yes" ImageSizes="186,186,0,0"/>
   <Element>
      <Position X="93" Y="93"/>
      <Image Name="TNV_N.bmp" PointsTo="East" Luminous="Yes" ImageSizes="72,7,0,0">
         <Axis X="0" Y="3"/>
      </Image>
      <Rotate>
         <Value Minimum="-60" Maximum="60">(A:Ambient temperature,celsius)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="-60" X="25" Y="116"/>
	    <Item Value="-20" X="22" Y="79"/>
            <Item Value="-10" X="25" Y="68"/>
            <Item Value="0" X="31" Y="56"/>
	    <Item Value="10" X="39" Y="45"/>
            <Item Value="20" X="49" Y="36"/>
            <Item Value="30" X="66" Y="26"/>
	    <Item Value="40" X="88" Y="21"/>
            <Item Value="60" X="118" Y="26"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="TNV_ups.bmp" ImageSizes="186,186,0,0"/>
   </Element>
</Gauge>
